Subject: Ticket Assigned - Re: Wrong pair of shoes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 09:37:10 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Wrong pair of shoes  I have lost the invoice and for more information time of purchase was on 11 dec between 8pm to 8:30 pm same shoes two pair.

Shajin Babu M 
Mars Kraft 

> On 18-Dec-2022, at 14:55, Shajin Babu <[email-masked]> wrote:
> 
> Hi! 
> 
> I forgot to add the store location 
> Ibn Battuta Mall. 
> 
> Shajin Babu M 
> Mars Kraft 

> 
> 
>> On 18-Dec-2022, at 14:16, Shajin Babu <[email-masked]> wrote:
>> 
>> Hi! 
>> 
>> I had purchased two pair of shoes with you last Sunday 11 dec 2022, but to my surprise one box had both the shoes left sided, I’m attaching for your reference the shoes photo I brought colour was black, if you notice after I brought I went back to display to send photo to send to my family you can find two pair of right leg shoes on display. Let me know how to go about it. You can’t sell both right leg shoes to either to anyone. The Nepali nation sales man is ignorant and arrogant too. I repeatedly told him to check but he was only look at putting his bar code for sales incentives then giving us right service. Please do the needful. 
>> 
>> Thanks and regards,
>> Shajin Babu M 
>> 00919739272802

>> 
>> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5476066